[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#702459: xfce4-datetime-plugin: upstream released xfce4-datetime-plugin 0.6.2 please update it.



Package: xfce4-datetime-plugin
Severity: wishlist

Dear Maintainer,
Upstream released xfce4-datetime-plugin 0.6.2 about a month back. Can
somebody package it ?
It should work with xfce 4.10

http://mail.xfce.org/pipermail/xfce-announce/2013-February/000247.html

The Release notes as given in the announce mail itself :-

Release notes for 0.6.2
=======================
This long awaited release brings the datetime plugin up-to-date with
xfce standards :

- port to libxfce4ui
- set text orientation depending on panel mode/orientation
- and most importantly, 3 years and a half of translations !

Looking forward to the new release.

-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (10, 'unstable'), (1,
'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_IN.utf8, LC_CTYPE=en_IN.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xfce4-datetime-plugin depends on:
ii  libatk1.0-0         2.7.91-1
ii  libc6               2.17-0experimental2
ii  libcairo2           1.12.2-3
ii  libfontconfig1      2.9.0-7.1
ii  libfreetype6        2.4.9-1.1
ii  libgdk-pixbuf2.0-0  2.27.2-1
ii  libglib2.0-0        2.35.8-1
ii  libgtk2.0-0         2.24.17-1
ii  libpango1.0-0       1.32.5-1
ii  libxfce4util4       4.8.2-1
ii  libxfcegui4-4       4.10.0-1
ii  xfce4-panel         4.10.0-1

xfce4-datetime-plugin recommends no packages.

xfce4-datetime-plugin suggests no packages.

-- 
          Regards,
          Shirish Agarwal  ????? ???????
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Reply to: